package com.idea.customerManagement.model;

import io.swagger.annotations.ApiModel;
import lombok.Data;

import java.io.Serializable;
import java.util.Date;

@ApiModel("客户管理")
@Data
public class CustomerManagement implements Serializable {
    private String id;

    private String groupId;

    private String discId;

    private String batchNumber;

    private String roomSelectionNumber;

    private Date roomSelectionDate;

    private Integer status;

    private String houseId;

    private String houseName;

    private String createdId;

    private Date createdAt;

    private Date updatedAt;

    private String updatedId;

    private Date abandonmentDate;

    private String abandonmentRemark;

    private String abandonmentFileList;

    private String buyerName;

    private static final long serialVersionUID = 1L;

}